import { SimpleLocalClient } from '../../core/index.js';
import type { INumatoConfig } from './numato.types.js';
import { numatoProfile } from './numato.types.js';

export class NumatoClient extends SimpleLocalClient<INumatoConfig> {
  constructor(configArg: INumatoConfig) {
    super(numatoProfile, configArg);
  }
}
